SCM_OV13855_OFILM=/odm/etc/camera/configeffect/multidenoise/ov13855/
SCM_S5K3L6_LITEON=/odm/etc/camera/configeffect/multidenoise/s5k3l6/
SCM_HI846_SHINETECH=/odm/etc/camera/configeffect/multidenoise/hi846shinetech/
SCM_HI846_LITEARRAY=/odm/etc/camera/configeffect/multidenoise/hi846litearray/
